# Generated by Django 3.0.2 on 2020-01-28 08:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0006_reservationdetails_email_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='reservationdetails',
            name='block_table',
            field=models.CharField(default=0, max_length=10),
        ),
    ]
